html body.mobile {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: auto;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  justify-content: flex-start;
  padding: 10vh 12vw 3vh;
}
html body.mobile .side {
  position: fixed;
  inset: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
}
html body.mobile .logo {
  position: relative;
  left: unset;
  margin: 0;
  padding: 0;
  width: 100px;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  order: 1;
  margin-bottom: 25px;
}
html body.mobile .logo img {
  width: 100%!important;
}
html body.mobile .top {
  order: 3;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  inset: 0px;
  min-width: initial;
  margin-top: auto;
  gap: 0px 10vw;
}
html body.mobile .top .item {
  margin: 0px;
}
html body.mobile .top .item a {
  color: #fff;
  font-size: 16px;
  font-weight: 400;
}
html body.mobile .main-wraper {
  margin: 0;
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: relative;
  order: 2;
}
html body.mobile .main-wraper .main {
  position: relative;
  padding: 0px;
  inset: 0px;
  width: 100%;
  height: auto;
}
html body.mobile .main-wraper .main .footer {
  display: none;
}
html body.mobile .main-wraper .main .form {
  width: 100%;
}
html body.mobile .main-wraper .main .form > div {
  width: 100%;
}
html body.mobile .main-wraper .main .form .header {
  color: #fff;
  opacity: 1;
  font-weight: 700;
  font-size: 32px;
}
html body.mobile .main-wraper .main .form .welcome {
  color: #fff;
  opacity: 1;
  font-size: 22px;
  margin-bottom: 24px;
  line-height: 26px;
}
html body.mobile .main-wraper .main .form .input-area {
  margin-bottom: 24px;
}
html body.mobile .main-wraper .main .form .input-area .select_info {
  margin: 0px;
  position: absolute;
  right: 0;
  top: calc(100% + 10px);
}
html body.mobile .main-wraper .main .form .input-area .select_info span {
  display: none;
}
html body.mobile .main-wraper .main .form .input-area .select_info span.no_find_msg {
  display: block;
  font-size: 16px;
  padding: 0px;
}
html body.mobile .main-wraper .main .form .input-area .select {
  width: 100%;
  border: 0px;
}
html body.mobile .main-wraper .main .form .input-area .select .ivu-select-selection {
  border: 0px;
}
html body.mobile .main-wraper .main .form .input-area .select .ivu-select-input {
  padding: 0px 28px 0px 20px;
}
html body.mobile .main-wraper .main .form .submit {
  width: 100%;
  margin: 0px;
  height: 50px;
  font-size: 16px;
  font-weight: 700;
}

/*----------*/
html body.mobile .main-wraper .main .form .input-area .my-select .ivu-input-wrapper .ivu-input{
  height: 50px;
}
html body.mobile .ivu-select-dropdown{
  width: calc(100vw - 24vw);
}

html body.mobile .ivu-select-dropdown > div >span{
  display: flex;
}
html body.mobile .ivu-select-dropdown > div > span > .ivu-cascader-menu{
  width: 70%;
  flex-shrink: 0;
}
html body.mobile .ivu-select-dropdown > div > span > span{
  flex: 1;
  overflow: auto;
}